* {
    font-family: Verdana, sans-serif;
    font-size: 20px;
}


#external {
    color: yellow;
}

h1 {
    font-size: 40px;
    font-weight: bold;
}

h2 {
    text-transform: uppercase;
    font-weight: bold;
}

p + ol {
    list-style-position: outside;
}

.languages-to-learn {
    background-color: #ABCF9F;
}
.subsection-header {
    font-weight: bold;
}

[title~=tools] {
    border-style: solid;
    border-color: #97ADC9;
}
div.subsection-header img {
    border-radius: 300px;
}

div.subsection-header + ul {
    list-style-type: none;
}

#subsection-3-content > li {
    letter-spacing: 10px;
}

#two ~ div {
    text-align: right;
}